.search-form .submit:hover:hover {
    background: #e9e9e9;
}

#footer {
    display: block;
}

.dropdown-menu {
    font-size: 10px;
}

.dropdown-menu .search-area {
    width: 115px;
}

.social-networks {
    position: relative;
    z-index: 999;
}

div.search_bar input {
    padding: 4px 12px 6px 25px;
}

.expanded_search_btn_container {
    top: -3px;
}

.searchbox_nav.has-feedback .form-control-feedback {
    top: 12px;
}

span.close_btn {
    top: 4px;
}

div.search_bar_unexpanded {
    top: -3px;
}

div.search_bar_expanded {
    top: -3px;
}

.jumbotron {
    min-height: 292px;
    background: url(//assets.j2c.com/img/common/narrow-sky-gradient.png?v=680) no-repeat center center;
    background-size: cover;
    height: 356px;
    margin-top: 30px;
    width: 100%;
    z-index: -1;
    border-bottom: 4px solid #ddd;
}

.gd_rating {
    margin-left: 1%;
}

.location {
    margin-left: .1%;
}